# CALL_DEF_LAYER Struct Reference

`#include <InterfaceGraphic_Aspect.hxx>`

## Data Fields

void * | ptrLayer
int | layerType
int | attach
int | sizeDependent
float | ortho [4]
float | viewport [2]

## Field Documentation

int CALL_DEF_LAYER::attach

int CALL_DEF_LAYER::layerType

float CALL_DEF_LAYER::ortho[4]

void* CALL_DEF_LAYER::ptrLayer

int CALL_DEF_LAYER::sizeDependent

float CALL_DEF_LAYER::viewport[2]

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Aspect.hxx